| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
uncompr.c File Reference
`#include "zlib.h"`

Go to the source code of this file.

## Macros
#define | ZLIB_INTERNAL

## Functions
int ZEXPORT | uncompress (Bytef *dest, uLongf *destLen, const Bytef *source, uLong sourceLen)

## Macro Definition Documentation

#define ZLIB_INTERNAL

Definition at line 8 of file uncompr.c.

## Function Documentation

int ZEXPORT uncompress | ( | Bytef * | dest,
|  | uLongf * | destLen,
|  | const Bytef * | source,
|  | uLong | sourceLen
| ) |  |

Definition at line 24 of file uncompr.c.